@charset "euc-jp";
/* CSS Document */

/*PC、スマホ共通CSS*/

html {
	/*height: 100%; 
	overflow: hidden; /* ブラウザ標準のスクロールバーを消します */
}

body{
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	overflow-y: scroll;  /*  縦スクロールバーを表示します。 */
  　overflow-x: hidden;  /*  横スクロールバーを消します。 */ 
  height: 100%; 
	}

/*モダンブラウザ用*/
img,
iframe,
object {
    max-width:100%;
}
/*IE7用*/
.ie7 img,
.ie7 object/ {
    width:100%;
}
/*IE8用*/
.ie8 img,
.ie8 object {
    width:auto;
}


/*フロート解除*/
.clr_box{
    clear : both;}


/*画像ボーダーなくす*/
img {
	border:0;}

/*コンテンツを縦バナーの手前に表示*/

#container{
	z-index:1;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}





/*背景を斜め切り替えにするCSS*/

.conSlant {
  position: relative;
  overflow: hidden;
  margin: 10% 0;
  padding: 80px 0;
}

.conSlant:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 130%;
  height: 70%;
  margin: 3% -10% 0;
  background: url('img/tokushu_bg.jpg') no-repeat fixed ;　/* 背景画像を固定させます。 */
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  z-index: -1;
}

.conSlant:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 130%;
  height: 70%;
  margin: 3% -10% 0;
  background: #000000;
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  z-index: -2;
}

.conSlant_inner {
  box-sizing: boder-box;
  width: 100%;
  max-width: 1040px;
  height: 100%;
  margin: 0 auto;
  padding: 100px 0px 120px;
  color: #fff;
  text-align: center;
}



/*タイトル下追加用テストCSS*/

.hdttl_bottom {
	min-height: 100px;
	width: 100%;
	padding: 30px 0px;
   /* background: -webkit-linear-gradient(228deg, #BC8318, #BD6B03);
	background: -o-linear-gradient(228deg, #BC8318, #BD6B03);
	background: linear-gradient(228deg, #BC8318, #BD6B03);*/
	background: #40210f;

	}

/*ボタン*/
.square_btn{
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #40210f;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #000000;
    border-radius: 5px;
}
.square_btn:after {
content: '　>';
}
.square_btn:hover {
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}
.square_btn:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}

.rink_btn{
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #ed6c00;/*ボタン色*/
    color: #fff;
    border-bottom: solid 4px #fcd28c;
    border-radius: 5px;
	font-size:1.5em;
	margin-bottom:30px;
	float: right;
	margin-right: 2%;
}
.rink_btn:after {
content: '　>>>';
}
.rink_btn:hover {
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}
.rink_btn:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}

.bgwh {
	text-align: center;
}


.bgwh2 {
	text-align: center;
}
